Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157478 - MPT fusion driver does not support LSI 1064 SAS controller
Summary: MPT fusion driver does not support LSI 1064 SAS controller
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 22:02 UTC by Tom Duffy
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-17 23:58:32 UTC


Attachments (Terms of Use)
updates the MPT fusion driver to 3.02.16 (deleted)
2005-05-11 22:04 UTC, Tom Duffy
no flags Details | Diff
further updates MPT fusion the driver to 3.02.18 (deleted)
2005-05-11 22:05 UTC, Tom Duffy
no flags Details | Diff

Description Tom Duffy 2005-05-11 22:02:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.7) Gecko/20050504 Fedora/1.0.3-4 Firefox/1.0.3

Description of problem:
The version of the MPT fusion driver in Fedora's latest kernel does not support the LSI 1064 SAS controller.  The version of the driver in Fedora is 3.01.20.  The version needed is 3.02.16.

SLES9 SP2-BETA has this version of the driver in it.  I will attach the appropriate patches from SLES.

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1290_FC4

How reproducible:
Always

Steps to Reproduce:
1. try to install Fedora on a machine with LSI SAS 1064
2. mptbase driver does not attach

Additional info:

Comment 1 Tom Duffy 2005-05-11 22:04:12 UTC
Created attachment 114262 [details]
updates the MPT fusion driver to 3.02.16

Comment 2 Tom Duffy 2005-05-11 22:05:23 UTC
Created attachment 114263 [details]
further updates MPT fusion the driver to 3.02.18

Comment 3 Dave Jones 2005-05-17 23:58:32 UTC
needs to be submitted upstream to linux-scsi@vger.kernel.org



Note You need to log in before you can comment on or make changes to this bug.